/*
 Theme Name: Pofo Child
 Theme URI: http://wpdemos.themezaa.com/pofo
 Description: Child theme for Pofo theme
 Version: 1.0
 Author: ThemeZaa
 Author URI: http://www.themezaa.com
 Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, grid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, photography, portfolio
 License: Themeforest Split Licence
 License URI: http://themeforest.net/licenses
 Template: pofo
 Text Domain: interregva
*/

nav.navbar.bootsnav {
    border-bottom: solid 5px #d3061a !important;
}

header nav.nav-box-width {
    padding-top: 40px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 50px;
}
.padding-five-tb {
    padding-top: 2%;
    padding-bottom: 2%;
}

.searchandfilter  ul {
	padding-left: 10px;
}
.searchandfilter > ul > li {
	display: block;
	vertical-align: top;
	padding: 5px 10px;
	padding-left: 10px;
}

.searchandfilter ul li li {
  display: inline-block;
	padding: 5px 10px;
}

.searchandfilter ul li h4{
  color: blu ! important;

}

.sf-input-checkbox  {
  width: 15px !important;
}

/*Titolo schede */
.padding-100px-tb {
  padding-top: 95px;
  padding-bottom: 30px;
  margin-top: 95px !important;
}
section, .default-page-space {
  padding: 40px 0;
  overflow: hidden;
}

/* Box buone pratiche*/
.cl-template h1, .cl-template h2, .cl-template h3, .cl-template h4, .cl-template h5, .cl-template h6, .cl-template div, .cl-template span, .cl-template a, .cl-template p, .cl-template img, .cl-template em, .cl-template big, .cl-template small, .cl-template strike, .cl-template strong, .cl-template b, .cl-template u, .cl-template i, .cl-template section {
  margin: 0;
  padding: 0;
  border: 0;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
  outline: 0;
  font-weight: normal;
  font-style: inherit;
  font-size: 14px;
  font-family: inherit;
  vertical-align: baseline;
  text-decoration: none;
  line-height: 1.2;
  color: inherit;
  border-style: solid;
  overflow-wrap: break-word;
  word-break: break-word;
  box-shadow: none;
}


.btn.btn-small {
  font-size: 11px;
  padding: 4px 24px;
  border-radius: 50px !important;
}

.cl-element-link__anchor_template  a {
  font-size: 11px;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  margin: 5px 29px 5px 29px;
    margin-top: 5px;
    margin-bottom: 5px;
  padding: 5px 29px;
  border-radius: 50px;
  color: #232323;
  background-color: #ffffff;
  border-width: 2px;
  border-color: #232323;
  text-decoration:none !important;
}

.blog-image{
  margin-bottom:20px;

}

header a.logo-light img, header a.logo-dark img {
  max-height: 110px;
  padding: 15px;
}